-- 基础信息
base_info = {
	group_id = 133309676
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 676001, gadget_id = 70330254, pos = { x = -2230.117, y = 184.184, z = 5286.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676002, gadget_id = 70330254, pos = { x = -2270.554, y = 159.761, z = 5174.295 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676003, gadget_id = 70330254, pos = { x = -2089.233, y = 179.281, z = 5364.974 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676004, gadget_id = 70330254, pos = { x = -2152.283, y = 164.045, z = 5258.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676005, gadget_id = 70330254, pos = { x = -2076.935, y = 156.585, z = 5287.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676006, gadget_id = 70330254, pos = { x = -2202.091, y = 171.317, z = 5242.631 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676007, gadget_id = 70330254, pos = { x = -2192.809, y = 166.563, z = 5235.290 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676008, gadget_id = 70330254, pos = { x = -2111.540, y = 181.540, z = 5346.149 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676009, gadget_id = 70330254, pos = { x = -2086.020, y = 169.392, z = 5324.719 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676010, gadget_id = 70330254, pos = { x = -2171.408, y = 211.610, z = 5396.253 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676011, gadget_id = 70330254, pos = { x = -2103.040, y = 198.428, z = 5476.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676012, gadget_id = 70330254, pos = { x = -2032.231, y = 180.762, z = 5433.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676013, gadget_id = 70330254, pos = { x = -2065.899, y = 190.109, z = 5215.837 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676014, gadget_id = 70330254, pos = { x = -2002.455, y = 142.116, z = 5243.201 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676015, gadget_id = 70330254, pos = { x = -2014.046, y = 142.690, z = 5250.317 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676016, gadget_id = 70330254, pos = { x = -2086.473, y = 149.493, z = 5260.725 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 676017, gadget_id = 70330254, pos = { x = -2117.423, y = 159.882, z = 5269.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
